filteredbrk.h File Reference

C++ API: FilteredBreakIteratorBuilder. More...

`#include "unicode/utypes.h"`
`#include "unicode/brkiter.h"`

Go to the source code of this file.

## Data Structures

class | icu::FilteredBreakIteratorBuilder
| The BreakIteratorFilter is used to modify the behavior of a BreakIterator by constructing a new BreakIterator which suppresses certain segment boundaries. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: FilteredBreakIteratorBuilder.

Definition in file filteredbrk.h.